﻿@charset "UTF-8";
/* CSS Document */
#wrapper { width:100%; min-width:660px; }

#header { height:180px;text-align: center;  }
.logo {
	width: 440px;
	margin-left: 0;
	text-align: center;
    display:inline-block;
    float:initial;
}

.contacts {
	width: 100%;
	height: 25px;
	text-align: center;
	float: right;
	padding-top: 5px;
	margin-right: 0;
}

.nav {
	float: left;
	text-align: center;
	margin-top: 15px;
	margin-right: 0;
	width:100%;
}
.nav ul li { text-transform:uppercase; display:inline; padding: 0 10px;}

#continer { float:left; width:100%; color:#4d300f; padding-top:15px; padding-bottom:35px;}

.block2heder { background:url(../images/block2headbg.jpg) repeat-x; width:96%;}
.block1 , .block2 { float:left; margin-left:10px; width:96%;} 
.blue, .green { margin-top:20px;}
.green { width:220px;}

.innerwrapper { width:100%; margin:0 auto;}
.summryblock {width:100%; height:auto; float:left; background: #ebe6db url(../images/bluebgsummry.jpg) repeat-x bottom; padding:10px 0;}
.summryblock1, .summryblock2, .summryblock3 { border-right: none;float:left; height:auto; margin-top:0; margin-bottom:7px;}
.summryblock1, .summryblock2 { border-bottom: 1px dashed #4d300f;}
.summryblock1 h2, .summryblock2 h2, .summryblock3 h2 { margin-top:5px;margin-bottom:5px; } 
.summryblock1 { width:96%; padding: 0 7px 0 7px;}
.summryblock2 { width:96%; padding: 0 7px 0 7px;}
.summryblock3 { width:96%; padding: 0 0px 0 7px;}

.curlyopen, .curlyclose { display:none;}

.blueContaner {
	padding-top: 20px;
	padding-bottom: 20px;
}
.blueleftblock { width:96%; border-right: none; padding-right:0; padding-left:10px; padding-bottom:0; border-bottom: 1px  dashed #75a4b6; margin-bottom:15px;}
.text{ margin: 10px 0; width:96%;}

.bluerightblock { width:96%; margin-left:10px; }
.slidsection {}
.tabslidholder { width:100%%; padding-bottom:15px;}
.siderstrip { width:100%; margin-top:20px;}
.card{ width:96%; margin-top:20px;}
.cardlist {	width: 96%;	margin-top: 20px; }
.tagtext {
	background: url(../images/bgtag.jpg) repeat;
	height: 28px;
	padding-top: 18px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 7px;
}
.tagHolder {
	width: 115px;
	text-transform: uppercase;
	margin-bottom: 30px;
	margin-right: 10px;
	cursor:pointer;
}

